<?php
    session_start();
    $nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
    <head>
		<title>Ver detalles</title>
        <link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
        <script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>

        <?php
			require ("./Funciones/funciones.php");
			$id = $_GET['id'];
            header('Content-Type: text/plain');

			$conexion = conecta();
			$sql= "SELECT * FROM categoria where IdCategoria ='$id'";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$nombre = mysqli_result($res, 0,"Descripcion");
		?>
	</head>
	<body>
        <?php include('menu.php');?>

        <a href="catprod_lista.php"><button class="boton" id="botondetalle">Regresar al listado</button></a> 
        </br>
        </br>
        </br>
        <div id="detalles" >
        	
            <h3>Estas viendo los detalles para la categoria: <span><?php echo "$nombre"?></span></h3>

            <ul class="lista">
        		<li class="tipo">
        			Nombre
        		</li>
        		<li class="info">
        			<?php
        				echo "$nombre";
        			?>
        		</li>
        	</ul>
        </div>
                <div id="footer" align="center">
            <p>Programacion Web 2014</p>
        </div>
	</body>
</html>